[setup]
AppTitle      =   最佳展示纸牌
Ename         =     bestinshowsolitaire   
AppName       =  bestinshowsolitaire.exe
SoftId        =    8155
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-25 18:39:58 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
